Bug 135034 - Hindi default input is set as shabdalipi
Summary: Hindi default input is set as shabdalipi
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: im-sdk   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: IIIMF
TreeView+ depends on / blocked
 
Reported: 2004-10-08 07:18 UTC by Jatin Nansi
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-22 05:01:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jatin Nansi 2004-10-08 07:18:40 UTC
Description of problem:
Hindi default input is set as shabdalipi. it is not ideal for hindi
user. the default should be inscript, then phonetic, and finally
shabdalipi

Version-Release number of selected component (if applicable):


How reproducible:
everytime

Steps to Reproduce:
1. LANG=hi_IN.UTF-8 gedit
2. ctrl-space
3.
  
Actual results:
shabdalipi

Expected results:
inscript

Additional info:
it should be as easy as reorder the sysime.cfg

Comment 1 Jens Petersen 2004-10-14 17:41:45 UTC
Committing to inscript, then phonetic, and finally trans upstream.

shabdalipi is not trans, right?

Comment 2 Jens Petersen 2004-10-14 18:57:27 UTC
The above order is also in -15.svn1994 now.

Comment 3 Jens Petersen 2004-10-18 13:35:04 UTC
Jatin confirmed shabdalipi is trans. :)

Comment 4 Leon Ho 2004-10-22 05:01:25 UTC
Confirmed. Thanks


Note You need to log in before you can comment on or make changes to this bug.